using System.Windows.Controls;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows;
using System;
using Telerik.Windows.Controls.Map;
using Telerik.Windows.Controls;

namespace Demo.RadMap.UI
{
    public interface ITool
    {
        void Connect(Telerik.Windows.Controls.RadMap map);

        void Disconnect(Telerik.Windows.Controls.RadMap map);
    }
}
